<div class="content">
  <div class="keyrow" *ngFor="let row of keyboardLayout">
    <app-key
      *ngFor="let key of row"
      [mykey]="key"
      [isAnswer]="key == answer"
    ></app-key>
  </div>
</div>
